# Image Analysis

Image analysis was performed using Matlab (version 2021a, MathWorks). Features such as normalized mitophagy (sum of pixels positive for Mitotracker Green FM and Lysotracker Deep Red/sum of mitochondrial pixels) and mitochondrial membrane potential (mean intensity of TMRE inside the mitochondrial mask) were extracted, as detailed in the "Mitophagy" and "Mitochondrial membrane potential" folders, respectively.